SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000700supertux-contribLevels and worldmapspublic2010-11-17 19:212012-09-08 06:12
ReporterForty-Two 
Assigned Toocto 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000700: New level: "Pink Snow"
DescriptionA new level by me
TagsAttachedFiles
Attached Files? file icon pinksnow.stl [^] (115,065 bytes) 2010-11-17 19:21

- Relationships

-  Notes
(0002073)
user684
2011-01-08 08:49

I like it.
Maybe a little bit easy.
(0002078)
hume2 (administrator)
2011-01-11 12:46

This level is short and easy, but the level of this kind I have rarely seen.
(0002081)
octo (administrator)
2011-01-14 07:45

Hi,

I've added this level to the "Incubator Island". I like it due to the different paths one can take through the level. Unfortunately, it demonstrates the current limitations with regard to slopes :(

Regards,
—octo

- Issue History
Date Modified Username Field Change
2010-11-17 19:21 Forty-Two New Issue
2010-11-17 19:21 Forty-Two File Added: pinksnow.stl
2011-01-08 08:49 user684 Note Added: 0002073
2011-01-11 12:46 hume2 Note Added: 0002078
2011-01-14 07:33 octo Status new => assigned
2011-01-14 07:33 octo Assigned To => octo
2011-01-14 07:45 octo Fixed in subversion revision => 6664
2011-01-14 07:45 octo Target Version => Milestone 2
2011-01-14 07:45 octo Note Added: 0002081
2011-01-14 08:08 octo Summary New level 'Pink Snow' => New level: "Pink Snow"
2011-10-23 10:07 sik0fewl Project supertux => supertux-contrib
2012-02-16 10:07 hume2 Status assigned => resolved
2012-02-16 10:07 hume2 Resolution open => fixed
2012-02-16 10:07 hume2 Category Levels and Worldmaps => Levels and worldmaps
2012-09-08 06:12 superdev Tag Attached: AttachedFiles


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker